/*
---------------------------------------
FoeBe Bereich 1 CSS
---------------------------------------
*/


/*
	Grundfarben:
	gelb: #fbcd0d;
	lighter: #ffe068;
	
	
*/



#header {
	background-color:#fbcd0d;
}

#navigation .bereich1 h3 a {
	background-color:#fbcd0d;
}

#navigation .bereich1 ul li a:hover {
	background-color:#ffe068;
}
#navigation .bereich1 ul li a.active {
	background-color:#ffe068;
	font-weight:bold;
}


ul.teaserliste li.teaser.bereich1 {
	background-image:url(../images/sqr15_bereich1.gif);
}



.bereich1 #subcontent h3 {
	background-color:#fbcd0d;
}
.bereich1 #subcontent h3 a {
	color:Black;
}
.bereich1 #subcontent a.brandnew{
	color: #D3AA04;
}


#maincontent a.bereich1 {
          color:#fbcd0d;
}

#maincontent a.bereich1:hover {
          color:#000000;
}

